.fullscreen-gallery{display:none;background:#000000;float: left;height: 100%;left: 0;position: fixed;top: 0;width: 100%;z-index: 3000;}
.fullscreen-gallery .active-image{background:#000000;float: left;height: 100%;overflow: hidden;position: relative;text-align: center;width: 100%;z-index: 2;}
.fullscreen-gallery .active-image img{max-height: 100%;max-width: 100%;}
.fullscreen-gallery .active-image img:hover{cursor:pointer;}
.fullscreen-gallery .image-holder{display: inline-block;height: 100%;position: relative;width: 100%;z-index: 1;}
.fullscreen-gallery .active-image .desc-block{line-height: 20px;margin: 0 auto;position: absolute;top:0;left:50%;visibility: hidden;width: 100%;z-index: 3;overflow: hidden;}
.fullscreen-gallery .active-image .descbg{background:#000000;bottom: 0;color: #FFFFFF;float: left;font-size: 13px;height: 100%;left: 0;opacity: 0.5;filter: alpha(opacity = 50);position: absolute;width: 100%;z-index: 1;}
.fullscreen-gallery .active-image .description{bottom: 0;color: #FFFFFF;float: left;font-size: 12px;left: 0;position: relative;margin:5px 20px;z-index: 2;}
.fullscreen-gallery .active-image .close{height: auto;background:#000000;color: #00DBE3;float: left;font-size: 14px;position: absolute;right: 10px;top: 10px;padding:3px 8px;opacity:0.8;z-index: 4;}
.fullscreen-gallery .active-image-overlay{position:absolute;top:0;left:0;width:664px;height:446px;background:url(../images/backgrounds/ba-gallery-overlay-large.png) no-repeat 0 0 transparent;}
.fullscreen-gallery .thumb-container{float:left;width:100%;height:97px;background:#000000;position:relative;margin-top:-97px;z-index: 3;}
.fullscreen-gallery .thumb-container .thumb-infinite{float:left;width:100%;overflow:hidden;position:relative;}
.fullscreen-gallery .thumb-container .thumb-infinite .next-side{background:#222222; color: #FFFFFF; height: 57px; right: 0; line-height: 51px; overflow: hidden; position: absolute; top: 22px; width: 20px;font-size:30px;padding-left: 4px;}
.fullscreen-gallery .thumb-container .thumb-infinite .next-side:hover{text-decoration:none;}
.fullscreen-gallery .thumb-container .thumb-infinite .prev-side{background:#222222;color: #FFFFFF; height: 57px; left: 0; line-height: 51px; overflow: hidden; position: absolute; top: 22px; width: 20px;font-size:30px;padding-left: 4px;}
.fullscreen-gallery .thumb-container .thumb-infinite .prev-side:hover{text-decoration:none;}
.fullscreen-gallery .thumb-container .thumbs{float:left;width:10000px;padding:22px;}
.fullscreen-gallery .thumb-container .thumbs .thumb{float:left;width:84px;height:56px;overflow:hidden;position:relative;margin-right:26px;}
.fullscreen-gallery .thumb-container .thumbs .thumb .overlay{display:block;position:absolute;top:0;left:0;width:84px;height:56px;overflow:hidden;}
.fullscreen-gallery .thumb-container .thumbs .thumb .overlay a{float:left;width:84px;height:0;padding-top:56px;overflow:hidden;background:url(../images/backgrounds/ba-gallery-overlay-tiny.png) no-repeat 0 0 transparent;}
.fullscreen-gallery .thumb-container .thumbs .thumb .overlay a.active{background-position:0 -112px;opacity:1;}
.fullscreen-gallery .thumb-container .thumbs .thumb .overlay a.active:hover{background-position:0 112px;}
.fullscreen-gallery .thumb-container .large-pagination{float:left;width:664px;text-align:center;}
.fullscreen-gallery .thumb-container .arrow-left{margin-right:5px;}
.fullscreen-gallery .thumb-container .arrow-right{margin-left:3px;}
.fullscreen-gallery .thumb-container .pager{display:inline-block;width:15px;height:0;padding-top:9px;overflow:hidden;background:url(../images/icons/ba-gallery-pagination-inactive.jpg) no-repeat 0 0 transparent;}
.fullscreen-gallery .thumb-container .active{background:url(../images/icons/ba-gallery-pagination-active.jpg) no-repeat 0 0 transparent;}
.fullscreen-gallery .thumb-container .totals{position:absolute;width:150px;bottom:15px;right:23px;text-align:right;}

.large-gallery .active-image .preloader{position:absolute;left:0;top:0;z-index:3;float:left;width:100%;height:100%;background:#3D3F40;}
.large-gallery .active-image .preloader img{height: auto;left: 50%;margin: -18px 0 0 -18px;position: absolute;top: 50%;width: 35px;}
.fullscreen-gallery .active-image .preloader{position:absolute;left:0;top:0;z-index:3;float:left;width:100%;height:100%;background:#000000;}
.fullscreen-gallery .active-image .preloader img{height: auto;left: 50%;margin: -32px 0 0 -32px;position: absolute;top: 50%;width: 64px;}
.fullscreen-gallery .large-pagination{display:none;}

.gallery-container{float:left;width:580px;}
.large-gallery{float:left;width:580px;position:relative;}
.large-gallery .active-image{float:left;width:580px;height:386px;overflow:hidden;text-align:center;background:#3D3F40;position: relative;}
.large-gallery .active-image img{height:386px;}
.large-gallery .active-image img:hover{cursor:pointer;}
.large-gallery .image-holder{display: inline-block;position: relative;z-index:1;}
.large-gallery .active-image .desc-block{visibility:hidden;bottom: 0;float: left;line-height: 20px;position: absolute;width: 100%;z-index:2;left:0;}
.large-gallery .active-image .descbg{background:#000000;bottom: 0;color: #FFFFFF;float: left;font-size: 14px;height: 100%;left: 0;opacity: 0.5;filter: alpha(opacity = 50);position: absolute;width: 100%;z-index: 1;}
.large-gallery .active-image .description{bottom: 0;color: #FFFFFF;float: left;font-size: 12px;left: 0;position: relative;width: 610px;margin:5px 20px;z-index: 2;}
.large-gallery .active-image .full-screen{background: url(../images/gallery/full-screen.png) no-repeat;float: left;height: 0;overflow: hidden;padding-top: 40px;position: absolute;right: 10px;top: 10px;width: 40px;opacity:0;filter: alpha(opacity = 0);z-index:3;}
.large-gallery .active-image-overlay{position:absolute;top:0;left:0;width:580px;height:386px;background:url(../images/gallery/ba-gallery-overlay-large.png) no-repeat 0 0 transparent;}
.large-gallery .thumb-container{float:left;width:578px;height:128px;background:url(../images/backgrounds/image-slider.gif) repeat-x scroll 0 100% #fbfbfb;position:relative;border:1px solid #e4e4e4;}
.large-gallery .thumb-container .thumb-infinite{float:left;width:580px;overflow:hidden;margin:0px;}
.large-gallery .thumb-container .thumbs{float:left;width:10000px;padding:22px 9px;margin: 0;}
.large-gallery .thumb-container .thumbs .thumb{float:left;width:84px;height:56px;overflow:hidden;position:relative;margin-right:19px;list-style-type: none;}
.large-gallery .thumb-container .thumbs .thumb img{float:left;width:84px;}
.large-gallery .thumb-container .thumbs .thumb .overlay{display:block;position:absolute;top:0;left:0;width:84px;height:56px;overflow:hidden;}
.large-gallery .thumb-container .thumbs .thumb .overlay a{float:left;width:84px;height:0;padding-top:56px;overflow:hidden;background:url(../images/gallery/ba-gallery-overlay-tiny.png) no-repeat 0 0 transparent;}
.large-gallery .thumb-container .thumbs .thumb .overlay a.active{background-position:0 -56px;opacity:1;filter: alpha(opacity = 100);}
.large-gallery .thumb-container .thumbs .thumb .overlay a.active:hover{background-position:0 -56px;}
.large-gallery .thumb-container .large-pagination{float:left;width:580px;text-align:center;position:relative;z-index: 2;}
.large-gallery .thumb-container .totals .full-screen{color: #009ACD;float: left;margin-left: 10px;}
.large-gallery .thumb-container .arrow-left{margin-right:5px;}
.large-gallery .thumb-container .arrow-right{margin-left:3px;}
.large-gallery .thumb-container .pager{display:inline-block;width:15px;height:0;padding-top:9px;overflow:hidden;background:url(../images/gallery/ba-gallery-pagination-inactive.jpg) no-repeat 0 0 transparent;}
.large-gallery .thumb-container .active{background:url(../images/gallery/ba-gallery-pagination-active.jpg) no-repeat 0 0 transparent;}
.large-gallery .thumb-container .totals{position:absolute;width:570px;bottom:11px;right:10px;text-align:right;z-index: 1;}


.small-galleries{float:left;width:587px;margin-left:-8px;position:relative;overflow:hidden;z-index:1;}
.small-galleries .galleries-title{float:left;width:580px;text-align:center;margin-top:15px;}
.small-galleries .small-galleries-infinite{float:left;width:10000px;position:relative;z-index:2;}
.small-galleries .small-gallery{float:left;position:relative;width:160px;background:#f1f1f1;margin:14px 12px 0 8px;padding:9px;border:1px solid #e4e4e4;z-index:2;}
.small-galleries .last-gallery{margin-right:0;}
.small-galleries .six-small-gallery{float:left;width:600px;}
.small-galleries .small-gallery .overlay{display:block;width:160px;height:122px;float:left;background:none;position: absolute;z-index:10;left:0;top:0;}
.small-galleries .small-gallery .overlay a{float:left;width:160px;height:122px;padding-top:0px;overflow:hidden;position:absolute;left:0;top:0;z-index:10;}
.small-galleries .small-gallery .cover{float:left;width:160px;min-height:96px;overflow:hidden;padding:0;position:relative;z-index:2;}
.small-galleries .small-gallery .cover img{float:left;position:relative;z-index:2;max-width: 100%;}
.small-galleries .small-gallery .cover img:hover{cursor:pointer;}
.small-galleries .small-gallery .files{display:none;}
.small-galleries .small-gallery .gallery-details{display:none;}
.small-galleries .small-gallery .gallery-title{float:left;width:140px;padding:5px;font-size:12px;}
.small-galleries .small-gallery .gallery-title .title{font-size:12px;}
.small-galleries .small-gallery .gallery-title .date{font-size:11px;}
.small-galleries .small-pagination{float:left;width:100%;text-align:center;margin-top:20px;}
.small-galleries .small-pagination .pager{display:inline-block;width:22px;height:22px;color:#009acd;font-size:12px;margin:0 5px;}
.small-galleries .small-pagination .pager:hover{text-decoration:none;}
.small-galleries .small-pagination .active{background:url(../images/gallery/ba-gallery-pagination-bg.jpg) no-repeat 1px 0 transparent;color:#ffffff;}
.small-galleries .next{width:71px;text-align:right;position:absolute;bottom:0;right:8px;background: url("../images/buttons/next.jpg") no-repeat scroll 0 0 transparent;padding-top:31px;height:0;overflow:hidden;}
.small-galleries .next:hover{background-position: 0 -30px;}
.small-galleries .previous{width:71px;position:absolute;bottom:0;left:8px;background: url("../images/buttons/prev.jpg") no-repeat scroll 0 0 transparent;padding-top:31px;height:0;overflow:hidden;}
.small-galleries .previous:hover{background-position: 0 -30px;}
.gallery-copyright{float:left;width:580px;margin-top:20px;color:#555555;text-align:center;}
.gallery-container .clonable{display:none;}


.small-large-gallery .small-active-image .small-preloader{position:absolute;left:0;top:0;z-index:3;float:left;width:100%;height:100%;background:#3D3F40;}
.small-large-gallery .small-active-image .small-preloader img{height: auto;left: 50%;margin: -18px 0 0 -18px;position: absolute;top: 50%;width: 35px;}
.small-gallery-container{width:463px;float:left;}
.small-large-gallery{float:left;width:463px;position:relative;}
.small-large-gallery .small-active-image{float:left;width:463px;height:335px;overflow:hidden;text-align:center;background:#3D3F40;position: relative;}
.small-large-gallery .small-active-image img{height:335px;}
.small-large-gallery .small-active-image img:hover{cursor:pointer;}
.small-large-gallery .small-image-holder{display: inline-block;position: relative;z-index:1;}
.small-large-gallery .small-desc-block{visibility:hidden;bottom: 0;float: left;line-height: 20px;position: absolute;width: 100%;z-index:2;}
.small-large-gallery .small-descbg{background:#000000;bottom: 0;color: #FFFFFF;float: left;font-size: 14px;height: 100%;left: 0;opacity: 0.5;filter: alpha(opacity = 50);position: absolute;width: 100%;z-index: 1;}
.small-large-gallery .small-description{bottom: 0;color: #FFFFFF;float: left;font-size: 12px;left: 0;position: relative;width: 463px;margin:5px 20px;z-index: 2;}
.small-large-gallery .small-full-screen{background: url(../images/gallery/full-screen.png) no-repeat;float: left;height: 0;overflow: hidden;padding-top: 40px;position: absolute;right: 10px;top: 10px;width: 40px;opacity:0;filter: alpha(opacity = 0);}
.small-large-gallery .small-active-image-overlay{position:absolute;top:0;left:0;width:463px;height:390px;background:url(../images/gallery/ba-gallery-overlay-large.png) no-repeat 0 0 transparent;}
.small-large-gallery .small-thumb-container{float:left;width:463px;height:118px;background:#fff;position:relative;}
.small-large-gallery .thumb-container .thumb-infinite{float:left;width:463px;overflow:hidden;margin:0 2px;}
.small-large-gallery .small-thumbs{float:left;width:10000px;padding:22px;}
.small-large-gallery .small-thumb{float:left;width:84px;height:56px;overflow:hidden;position:relative;margin-right:23px;}
.small-large-gallery .small-overlay{display:block;position:absolute;top:0;left:0;width:84px;height:56px;overflow:hidden;}
.small-large-gallery .small-overlay a{float:left;width:84px;height:0;padding-top:56px;overflow:hidden;background:url(../images/gallery/ba-gallery-overlay-tiny.png) no-repeat 0 0 transparent;}
.small-large-gallery .small-overlay a.active{background-position:0 -56px;opacity:1;filter: alpha(opacity = 100);}
.small-large-gallery .small-overlay a.active:hover{background-position:0 -56px;}
.small-large-gallery .small-totals .small-full-screen{color: #009ACD;float: left;margin-left: 25px;}

.small-large-gallery .thumb-container .totals{position:absolute;width:438px;bottom:2px;right:23px;text-align:right;z-index: 1;}

.small-thumbs li.prev{padding-top:25px;}
.small-thumbs li.prev a{background: url("../images/left-arrow.png") no-repeat scroll 0 0 transparent;width:8px;height:8px;float:left;}
.small-thumbs li.next{padding-top:25px;}
.small-thumbs li.next a{background: url("../images/right-arrow.png") no-repeat scroll 0 0 transparent;width:8px;height:8px;float:left;}
